<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-896FDDB8476A23BC8933137037D36101" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-B75FC314448407A39036DD5C29A9097E">
    <organization identifier="ORG-B75FC314448407A39036DD5C29A9097E" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9225B32F86A67F3B852535595CF75EFC" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-CE85E8369CC440B89ACDA55F63DAC39F" isvisible="true" identifierref="RES-FADFA5AA3869EE4F113C7C44F62E1A80">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-5C79917296D01AFC5D73613268243CCC" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-BE98C3BAF42F816E686DF7D9939F44EE" isvisible="true" identifierref="RES-DF5F109E5900AC5608D0F6CEDF103AEB">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-25A767D36F40FC9F500FC2060551004E" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-F57D0815F88F95D2301C49459EBA9526" isvisible="true" identifierref="RES-1FAA20F624ECD9C8BD4E340C15140C18">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-AF9E3D464BB6A54CE661DABC300DCE05" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-7F6461E460217D33E8C0502065DAC58A" isvisible="true" identifierref="RES-ED18DCFCCF6DBC833BACE400C15FCBF7">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-470273E0ACC4B40F0098287226D98347" isvisible="true" identifierref="RES-FD8126837329F631F6D14E56819B2F32">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-E74F6FB5D54FD377E132234C601B21B0" isvisible="true" identifierref="RES-CD847181534EDD5D8CDBAF4009C7D9C0">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-B3DF2C869AA6EFEAF94062A522CF132F" isvisible="true" identifierref="RES-B541374E438D673FA3B30F091E162D3E">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-A99EDCB5A15FE03DE0B92C3CD59A31FC" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-95571527BF0E8B95D5C2E116D7056A56" isvisible="true" identifierref="RES-4D83E4F083B0AA6DAC74A48A20507781">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-7AE6C9F7D3CFFB49AD5224EB877D773C" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-880C3A64F4B4740A74DB1ADF6AE767A1" isvisible="true" identifierref="RES-88DD32DDA8E8BC68879F40E07E17D322">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-FADFA5AA3869EE4F113C7C44F62E1A80" type="webcontent" href="L/L_G02_U02_L04/L_G02_U02_L04_01_00.html">
      <file href="L/L_G02_U02_L04/L_G02_U02_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-DF5F109E5900AC5608D0F6CEDF103AEB" type="webcontent" href="L/L_G02_U02_L04/L_G02_U02_L04_01_01.html">
      <file href="L/L_G02_U02_L04/L_G02_U02_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-1FAA20F624ECD9C8BD4E340C15140C18" type="webcontent" href="L/L_G02_U02_L04/L_G02_U02_L04_02_01.html">
      <file href="L/L_G02_U02_L04/L_G02_U02_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-ED18DCFCCF6DBC833BACE400C15FCBF7" type="webcontent" href="L/L_G02_U02_L04/L_G02_U02_L04_03_01.html">
      <file href="L/L_G02_U02_L04/L_G02_U02_L04_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FD8126837329F631F6D14E56819B2F32" type="webcontent" href="L/L_G02_U02_L04/L_G02_U02_L04_03_02.html">
      <file href="L/L_G02_U02_L04/L_G02_U02_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-CD847181534EDD5D8CDBAF4009C7D9C0" type="webcontent" href="L/L_G02_U02_L04/L_G02_U02_L04_03_03.html">
      <file href="L/L_G02_U02_L04/L_G02_U02_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B541374E438D673FA3B30F091E162D3E" type="webcontent" href="L/L_G02_U02_L04/L_G02_U02_L04_03_04.html">
      <file href="L/L_G02_U02_L04/L_G02_U02_L04_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4D83E4F083B0AA6DAC74A48A20507781" type="webcontent" href="L/L_G02_U02_L04/L_G02_U02_L04_04_01.html">
      <file href="L/L_G02_U02_L04/L_G02_U02_L04_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-88DD32DDA8E8BC68879F40E07E17D322" type="webcontent" href="L/L_G02_U02_L04/L_G02_U02_L04_05_01.html">
      <file href="L/L_G02_U02_L04/L_G02_U02_L04_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

